Error

two or more packages specified (debian libopencv-imgproc-dev)